QuikrBox admin - Bug #5911

Admin --> Manage Store --> Store details and Store update --> All Uploaded documents should be
shown store details/store updates page and all boxes should be in alignment.

02/28/2023 04:28 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Narendra Singh % Done:
Category: Estimated time:
Target version: Spent time:

02/28/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

All Uploaded documents should be shown store details/store updates page and all boxes should be in alignment.

See attached screenshot:
History

#1 - 06/28/2023 04:38 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/07/2023 05:44 PM - priyanka Sharma

- Status changed from Resolved to Closed
